Subject: Re: Duplicate tickets- IMP
From: vivian <[email-masked]>
To: subir chakma <[email-masked]>
Date: Wed, 31 Dec 2014 14:35:15 +0530 (IST)

tks for your feedback Subir sir. When I escalated the issue to L2,there is no any ticket which was escalated. I always check history while escalating. But sorry for any mistake I did. Happy New Year to you!
----- 原始邮件 -----
发件人: "subir chakma" <[email-masked]>
收件人: "iftekhar" <[email-masked]>, "Sadique Anwar" <[email-masked]>, "Jeannina Ruth" <[email-masked]>, "Ronald Pedrosa" <[email-masked]>, "Mohd Ahmed" <[email-masked]>, "Elvis George Philip" <[email-masked]>, "Kartik P. Rao" <[email-masked]>, "Khubrooh Siddiqui" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
发送时间: 2014年 12 月 31日, 星期三 上午 7:01:19 GMT +08:00 北京/重庆/香港/乌鲁木齐
主题: Re: Duplicate tickets- IMP

Plus 1 more ticket by Vivian under LTK1221602610745X, sent to L2 

So we have in total 3 tickets for same case, same customer. 2 with Hub 1 with L2. 

Great job guys. Try to break every procedure and rules we have in the book. 

----- Original Message ----- 
From: "subir chakma" <[email-masked]> 
Subject: Duplicate tickets- IMP 

Hello, 

Two agents- Kartik and Khubrooh escalated to hub the same case. Reason why we got a complaint from warehouse yesterday. 

Why you do not check for duplicate tickets, both in AE and LP? 

Why I need to remind the same basic procedure every day? 

Could you please explain tome?